

.finflow-theme-color {
    background: linear-gradient(0deg, var(--FinFlow-secondary, rgba(72, 124, 102, 0.08)) 0%, var(--FinFlow-secondary, rgba(72, 124, 102, 0.08)) 100%), #FFF;
}

.finflow-theme-color-main {
    background: var(--FinFlow-background, linear-gradient(158deg, #3A745C 3.61%, #439D78 95.28%));
}

.finflow-theme-text {
    color: rgba(66, 147, 113, 0.8);
    font-family: JetBrains Mono;
    font-weight: 600;
}

.finflow-theme-text-main {
    color: rgba(66, 147, 113, 1);
    font-weight: 600;
}




